NAME
	`+ - add things together

SYNTAX
	a + b
	or
	mixed `+(mixed ... args)

DESCRIPTION
	For ints and floats this operator simply adds the two operators
	together. For strings and arrays, concatenation is done. For multisets
	and mapping this creates a new multiset/mapping with all indices and data as
	in a and b. Note that this can cause a multiset to contain
	several equal indices. Also, when adding a string to an int or float
	the number is converted to a printable string first.

EXAMPLES
	"a"+10  	returns "a10"
	10+20   	returns 30
	({1})+({2})	returns ({1,2})
	(<1>)+(<1>)	returns (<1,1>)
	`+(2,2,2)	returns 6

KEYWORDS
	operators

SEE ALSO
	`-, `*
